%define aurox_ver 10.3
%define rel 1


Summary: The Web page you'll see after installing Aurox Linux.
Name: indexhtml
Version: %{aurox_ver}
Release: %{aurox_ver}.aur.%{rel}
Source: indexhtml-%{version}.tar.bz2
License: distributable
Group: Documentation
BuildArchitectures: noarch
BuildRoot: /var/tmp/indexhtml-root

%description
The indexhtml package contains the HTML page and graphics for a
welcome page shown by your Web browser, which you'll see after you've
successfully installed Aurox Linux.

%prep
%setup -q -n indexhtml-%{version}

%build

%install
rm -rf $RPM_BUILD_ROOT
mkdir -p $RPM_BUILD_ROOT/%{_defaultdocdir}/HTML

#install -m 644 index.html $RPM_BUILD_ROOT/%{_defaultdocdir}/HTML/index.html
install -m 644 index-en_US.html $RPM_BUILD_ROOT/%{_defaultdocdir}/HTML/index.html
install -m 644 index-en_US.html $RPM_BUILD_ROOT/%{_defaultdocdir}/HTML/index-en_US.html
install -m 644 index-cs_CZ.html $RPM_BUILD_ROOT/%{_defaultdocdir}/HTML/index-cs_CZ.html
install -m 644 index-de_DE.html $RPM_BUILD_ROOT/%{_defaultdocdir}/HTML/index-de_DE.html
install -m 644 index-es_ES.html $RPM_BUILD_ROOT/%{_defaultdocdir}/HTML/index-es_ES.html
install -m 644 index-fr_FR.html $RPM_BUILD_ROOT/%{_defaultdocdir}/HTML/index-fr_FR.html
install -m 644 index-it_IT.html $RPM_BUILD_ROOT/%{_defaultdocdir}/HTML/index-it_IT.html
install -m 644 index-pl_PL.html $RPM_BUILD_ROOT/%{_defaultdocdir}/HTML/index-pl_PL.html
install -m 644 aurox-%{version}-RPMS.lst $RPM_BUILD_ROOT/%{_defaultdocdir}/HTML/aurox-%{version}-RPMS.lst
cp -ap $RPM_BUILD_DIR/indexhtml-%{version}/img* \
  $RPM_BUILD_ROOT/%{_defaultdocdir}/HTML

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
%{_defaultdocdir}/HTML/*

%changelog
* Fri May 13 2005 Aurox Team <aurox@aurox.org> 0:10.3-10.3.aur.1
- Update to 10.3.

* Fri Nov 26 2004 Aurox Team <aurox@aurox.org> 0:10.1-10.1.aur.4
- Update package list.
- brand new indexhtml with some more details about Aurox and current release
- full list of packages is added
- aurox version in the top of the page  also changed to 10.1
- dist_ver 10.1
- rebuild for Aurox 10.0
- italian translation added
- czech translation fixed
- version number in French site updated to 9.4
- and build number switched to 2
- flags added
- build for Aurox 9.4 as single package

* Mon Aug 04 2003 Robert Glowczynski <robertg@software.com.pl> 9.1-9.1.aur.1
- version number is 9.1
- on Czech page latest included RHL update set to RHSA-2003:206

* Sat Jun 14 2003 Robert Glowczynski <robertg@software.com.pl> 9.0-6aur
- add English, French, German and Spanish version of index.html

* Thu May 08 2003 Robert Glowczynski <robertg@software.com.pl>
- add English, French, German and Spanish version of index.html
